import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss'],
  standalone: false,
})
export class Tab3Page {

  constructor(
      private navCtrl:NavController
    ) {}

  goLaborcontract(contract?:string){
    this.navCtrl.navigateForward(["tabs","tab3","labor-contract"])
  }

}
